@charset "gb2312";
.top{
	width:100%;
	height:100px;
	}
.top-c{
	width:1000px;
	height:100px;
	margin:0px auto;
	}	
.top-left{
	float:left;
	}
.top-right{
	float:right;
	}
.top-p1{
	margin:10px 0px;
	}		
.top-p1 a{
	margin-right:18px;
	}	
.inp1{
	width:155px;
	height:31px;
	float:left;
	}			
.inp2{
	float:left;
	text-indent:10px;
	font-size:13px;
	}	
.nav{
	width:100%;
	height:50px;
	background:#418bc8;
	}	
.nav-c{
	width:1000px;
	height:50px;
	margin:0px auto;
	}
	
.nav-ul li{
	float:left;
	font-size:16px;
	line-height:50px;
	width:110px;
	color:#fff;
	position:relative;
	
	}	
.nav-ul li a{
	color:#fff;
	padding-right:20px;
	position:relative;
	}
.nav-ul li .drolist{
	position:absolute;
	z-index:99999;
	width:120px;
	left:-30px;
	display:none;
	
	}	
.nav-ul li .drolist a{
	z-index:9999;
	display:block;
	line-height:35px;
	background:#418BC8;
	padding-left:30px;
	font-size:14px;
	
	}	
		
.back{
	width:100%;
	height:38px;
	background:rgba(0,0,0,0.7);
	line-height:38px;
	z-index:9999;
	position:relative;
	top:-42px;
	}	
.back-c{
	color:#fff;
	width:1000px;
	margin:0px auto;
	}
.div1{
	width:100%;
	height:410px;
	margin:40px 0px 40px 0px;
	clear:both;
	}
.div1-c{
	width:1000px;
	height:410px;
	margin:0px auto;
	}	
.bt{
	width:100%;
	height:75px;
	text-align:center;
	margin-bottom:25px;
	}	
.h3{
	color:#418bc8;
	font-size:25px;
	}
.span{
	font-size:23px;
	color:#8d8d8d;
	}	
.div1-left{
	width:465px;
	height:331px;
	float:left;
	}	
.div1-right{
	width:515px;
	height:341px;
	float:right;
	}	
.right-ul li{
	margin-bottom:7px;
	height:78px;
	display:block;
	}
.img{
	float:left;
	}
.r-a{
	width:356px;
	float:right;
	}
.r-span{
	font-size:14px;
	font-weight:bold;
	color:#5b5c5d;
	display:block;
	margin-bottom:5px;
	}					
.r-p{
	font-size:12px;
	color:#5b5c5d;
	}	
.div2{
	width:100%;
	height:365px;
	margin:40px 0px 40px 0px;
	}
.div2-c{
	width:1000px;
	height:365px;
	margin:0px auto;
	}
.div2-left{
	float:left;
	}		
.div2-right{
	width:600px;
	padding-right:10px;
	text-indent:2em;
	height:259px;
	float:right;
	line-height:27px;
	}	
.div3{
	width:100%;
	margin:40px 0px 40px 0px;
	padding-bottom:10px;
	}
.div3-c{
	width:1000px;
	margin:0px auto;
	}	
.div3-ul li{
	width:176px;
	height:118px;
	padding:5px;
	border:1px dashed #b0b0b0;
	float:left;
	margin-right:12px;
	margin-bottom:40px;
	}						
.div3-ul li a p{
	position:relative;
	top:15px;
	text-align:center;
	color:#2b2a2a;
	}
.div4{
	width:100%;
	margin:40px 0px 40px 0px;
	padding-bottom:10px;
	}
.div4-c{
	width:1100px;
	margin:0px auto;
	}				
.div4-ul li{
	width:450px;
	height:80px;
	display:block;
	float:left;
	margin:0px 50px 20px 50px;
	}
.date{
	width:68px;
	height:80px;
	background:#418bc8;
	float:left;
	}		
.p1{
	font-size:25px;
	color:#fff;
	text-align:center;
	margin:7px 0px 3px 0px;
	}	
.p2{
	color:#fff;
	text-align:center;
	}	
.a{
	width:365px;
	height:70px;
	float:right;
	display:block;
	}
.h5{
	font-size:15px;
	margin-bottom:2px;
	}	
.div4-p{
	font-size:13px;
	}	
.div5{
	width:100%;
	height:500px;
	margin:0px 0px 40px 0px;
	background:url(../images/7.png);
	background-position:center center;
	background-size:cover;
	clear:both;
	}	
.div5-c{
	width:1000px;
	margin:0px auto;
	}
.div5-left{
	width:480px;
	position:relative;
	top:25px;
	}
.input{
	width:220px;
	height:35px;
	border:1px solid #8a8a8a;
	background:#555454;
	color:#b7b7b7;
	text-indent:10px;
	margin-right:16px;
	margin-bottom:7px;
	font-size:13px;
	display: block;
	float:left;
	}	
.dx{
	color:#fff;
	margin:7px 0px 14px 0px;
	}	
.text{
	display: block;
	background-color:#555454;
	font-size: 14px;
	color: #FFFFFF;
	box-sizing: border-box;
	padding: 5px;
	resize: none;
	width: 462px;
	height: 190px;
}	
.sev_connbot p {
	font-size: 12px;
	color: #e8a718;
	float: left;
	margin-top: 5px;
}

.sev_connbot input {
	display: block;
	float: right;
	border: none;
	outline: none;
	margin-left: 10px;
	width: 72px;
	height: 30px;
	color: #FFFFFF;
	font-size: 12px;
}

.sev_connbot {
	width: 460px;
	overflow: hidden;
	margin-top: 10px;
}	
.se_we {
	background-color: #5ab0cd;
}

.se_ig {
	background-color: #cd8643;
}
.se_we:hover {
	background-color: #27a1ca;
}

.se_ig:hover {
	background-color: #cc762a;
}	
.h1{
	font-size:32px;
	font-weight:600;
	margin-bottom:10px;
	color:#fff;
	}	
.div6{
	width:100%;
	margin:0px 0px 30px 0px;
	}
.div6-c{
	width:1000px;
	margin:0px auto;
	}	
.yqlj{
	width:100%;
	height:35px;
	border-bottom:1px solid #a1a1a1;
	line-height:35px;
	color:#3e91bc;
	font-size:15px;
	}
.float{
	width:132px;
	height:47px;
	border:1px solid #bfbfbf;
	display:block;
	float:left;
	margin-right:32px;
	margin-top:30px;
	margin-bottom:13px
	}	
.footer{
	width:100%;
	height:147px;
	padding:15px 0px;
	background:#2d2d2d;
	clear:both;
	}			
.footer-c{
	width:1000px;
	margin:0px auto;
	}
.footer-left{
	width:380px;
	float:left;
	color:#fff;
	line-height:25px;
	}
.footer-left span{
	color:#fff;
	}	
.footer-right span{
	color:#fff;
	}		
.footer-right{
	width:380px;
	float:right;
	color:#fff;
	line-height:25px;
	}	
.con{
	width:100%;
	margin:15px 0px;
	}
.con-c{
	width:1000px;
	margin:0px auto;
	}	
.weizhi{
	width:100%;
	height:30px;
	border:1px solid #b0b0b0;
	line-height:30px;
	font-size:15px;
	text-indent:10px;
	}	
.con-bt{
	width:100%;
	height:75px;
	margin:25px 0px 15px 0px;
	}
.h2{
	font-size:24px;
	font-weight:600;
	text-align:center;
	}
.con-p{
	text-align:center;
	color:#418bc8;
	font-size:20px;
	font-weight:600
	}		
.center{
	width:100%;
	border:1px solid #b0b0b0;
	}		
.c{
	width:120px;
	height:3px;
	background:#418bc8;
	margin:0px auto;
	}	
.tab{
	text-align:center;
	margin-bottom:30px;
	}	
.tab a{
	color:#040404;
	font-size:15px;
	margin:0px 10px;
	}	
.hd-ul li{
	width:281px;
	height:190px;
	padding:7px;
	border:1px solid #b0b0b0;
	float:left;
	margin:30px 17px 45px 17px;
	}
.hd-ul li p{
	text-align:center;
	line-height:60px;
	}
.up{
	text-align:center;
	margin:25px 0px;
	}
.nr{
	line-height:32px;
	font-size:15px;
	}	
.none li{
	width:100%;
	height:137px;
	margin-bottom:15px;
	display:block;
	}				
.image{
	float:left;
	}
.a-right{
	width:725px;
	float:right;
	display:block;
	height:138px;
	border-bottom:2px dashed #a0a0a0;
	}
.h51{
	font-size:15.5px;
	color:#0a0a0a;
	}		
.time{
	color:#0a0a0a;
	margin:3px 0px;
	display:block;
	}	
.news-p{
	line-height:25px;
	color:#0a0a0a
	}			
.ljxq{
	padding:3px 20px;
	border:1px solid #f99c36;
	border-radius:10px;
	position:relative;
	top:-38px;
	left:900px;
	}	
.span1{
	display:block;
	font-size:20px;
	font-weight:bold;
	color:#151616;
	text-align:center;
	margin:25px 0px 10px 0;
	}
.date1{
	display:block;
	text-align:center;
	margin-bottom:15px;
	color:#151616;
	}
.l label{
	width:300px;
	display:block;
	margin:0px auto;
	text-align:left;
	}			
.input1{
	width:220px;
	height:30px;
	border:1px solid #e5e5e5;
	background:#fff;
	color:#b7b7b7;
	text-indent:10px;
	font-size:13px;
	margin:5px auto;
	}						
.dx1{
	color:#151616;
	width:300px;
	margin:0px auto;
	}	
.text1{
	display: block;
	background-color:#fff;
	font-size: 14px;
	color: #000;
	box-sizing: border-box;
	padding: 5px;
	resize: none;
	width: 280px;
	height: 150px;
	margin:0px auto 5px auto;
	border:1px solid #e5e5e5;
	position:relative;
	left:24px;
		
}		
.span2{
	display:block;
	width:40px;
	position:relative;
	top:150px;
	left:350px;
	}
.rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 250px; right: 0px; _position: absolute; z-index:9999; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/shopnc.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: -410px 0;}
.rides-cs .btnCtn { background-position: -450px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}		